#service.atf-section-padding {
  padding: 80px 0;
  position: relative;
  background: #F8F8F8;
}

#service .atf-section-title h5 {
  margin-top: 0.5rem;
  font-size: 14px;
  color: var(--color-primary);
  letter-spacing: 1.8px;
}

 
 
#service .atf-section-title h2 {
 font-size: clamp(24px, 2.4vw, 46px);
 padding-bottom: 20px;
 line-height: 1;
 text-align: center;
}


#service .atf-section-title h2 span{
 color: var(--color-primary);
}
#service .atf__service-slider-active {
  padding-top: 50px;
}


#service .atf-section-title p{
  font-size: 16px;
  text-align: center;
}

.atf-single-service {
  transition: all 0.3s ease 0s;
  margin: 10px;
  box-shadow: 0 0 15px rgba(0, 0, 0, 0.1);
  background: #fff;
}

.atf-service-img img {
  width: 100%;
  height: auto;
  transition: all 0.4s ease-out 0s;
}

.atf-single-service .atf-service-img {
  overflow: hidden;
  position: relative;
}

.atf-single-service:hover .atf-service-img img {
  transform: scale(1.15);
}

.atf-single-service strong {
  font-size: 22px;
}

.atf-service-icon {
  float: left;
  width: 55px;
  height: 55px;
  line-height: 55px;
  margin-right: 10px;
  border-radius: 50%;
  text-align: center;
  background-color: var(--color-primary);
}

.atf-service-icon img {
  width: 30px;
  height: 30px;
  object-fit: contain;
}

.atf-single-service p {
  position: absolute;
  overflow: hidden;
  width: calc(100% - 30px);
  height: calc(100% - 30px);
  top: 15px;
  left: 15px;
  opacity: 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
   
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  text-transform: capitalize;
  -webkit-transition: 0.5s;
  transition: 0.5s;
  background: rgba(26, 26, 26, 0.7);
  flex-direction: column;
  color: #fff;
  text-align: center;
  align-items: center;
  align-content: center;
  font-size: 23px;
  padding: 20px;
}
.atf-single-service:hover p
 {
  opacity: 1;
}
.atf-single-service p {
  /* margin-top: 30px; */
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
}
.atf-single-service:hover .title{
 display:none

}
.atf-single-service .atf-service-content {
  padding: 20px 25px;
}

.atf-single-service .atf-service-content .title {
  margin: 12px 0 20px;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  font-size: 20px;
}

.atf-single-service .atf-service-content .title a {
  transition: all 0.5s ease-in-out 0s;
}

.atf-single-service .atf-service-content .title a:hover {
  color: var(--color-primary);
}

#service .slick-arrow-2 .slick-track {
  display: flex;
}
#service .slick-arrow-2 .slick-slide {
  height: inherit;
  padding-top: 0;
  position: relative;
}

#service .slick-arrow-2 .slick-arrow {
  cursor: pointer;
  position: absolute;
  top: -30px;
  height: 60px;
  width: 60px;
  left: auto;
  right: 100px;
  border: 2px solid;
  border-radius: var(--button-radius);
  text-align: center;
  opacity: 1;
  -webkit-box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
}

#service .slick-arrow-2 .slick-arrow::before {
  display: none;
}

#service .slick-arrow-2 .slick-arrow:hover {
  background-color: var(--color-primary);
  border-color: var(--color-primary);
}

#service .slick-arrow-2 .slick-next {
  right: 15px;
  background-color: #fff;
  border-color: #dcdcdc;
}

#service .slick-arrow-2 .slick-prev {
  background-color: #ffffff;
  border-color: #d5d5d599;
  color: var(--color-primary);
}

#service .slick-arrow-2 .slick-arrow i {
  line-height: 58px;
  font-size: 18px;
}

#service .slick-arrow-2 .slick-next i {
  color: var(--color-primary);
}

#service .slick-arrow-2 .slick-arrow:hover i {
  color: #fff !important;
}

#service .slick-dots {
  margin: 20px 0 0px;
  padding: 0;
  display: block;
  text-align: center;
  line-height: 1;
}

#service .slick-dots li {
  
  list-style: none;
  display: inline-block;
  font-size: 0;
  height: 10px;
  width: 10px;
  border-radius: 100%;
  margin-right: 10px;
  background-color: #ccc;
  cursor: pointer;
  margin-top: 0;
  -webkit-transition: all 0.3s ease 0s;
  -o-transition: all 0.3s ease 0s;
  transition: all 0.3s ease 0s;
}

#service .slick-dots li button {
  display: none;
}

#service .slick-dots li:hover,
#service .slick-dots li.slick-active {
  background-color: var(--color-primary);
  height: 15px;
  width: 15px;
  margin-bottom: -2px;
}

@media(max-width:1200px){
#service .slick-arrow-2 .slick-arrow {top: -59px;}
}

@media(max-width:991px){
#service .atf-section-title p{
  font-size: 14px;
}
#service.atf-section-padding {
    padding: 30px 0;
}
}